@media screen and (min-width: 1800px) {
  .main-inf .text1{
    width: 750px;
  }
  .problems-bg-img{
    background-size: 120%;
    background-position-y: -700px;
  }
}
@media screen and (min-width: 1600px) {
  .main-bg-image{
    background-position-y: -400px;
  }
  .sc-top-img{
    background-position-y: -310px;
  }
  .law-bg-img{
    background-position-y: -930px;
  }
  .gov-img{
    background-size: 120%;
    background-position-y: -700px;
  }
  .gov-img .title1{
    width: 52%;
  }
  .gov-section ul li, .gov-section ul li a{
    font-size: 22px;
  }
  .electro-law-bg-img{
    background-size: 2600px;
    background-position-y: -650px;
  }
  .electro-law-section ul li, .electro-law-section ul li a{
    font-size: 22px;
  }
  
  .form-and-info{
    width: 68%;
  }
}

@media screen and (max-width: 1270px){
  .main-bg-image{
    height: 360px;
  }
  .law-bg-img{
    background-size: 1300px;
    background-position-y: -670px;
  }
  .problems-bg-img{
    background-position-x: -200px;
  }
  .gov-img{
    background-position-x: -250px;
  }
  .gov-img .title1{
    width: 600px;
  }
}
@media screen and (max-width: 1100px){
  .form-and-info{
    width: 96%;
  }
  .thank-you-modal{
    width: 50%;
  }
}


@media only screen and (max-width: 986px) {
  /* header start */
  .nav-mobile {
    display: block;
  }
  nav {
    width: 100%;
    padding: 70px 0 0 0;
  }
  nav ul {
    display: none;
    position: absolute;
    width: 100%;
    z-index: 10;
  }
  nav ul li {
    float: none;
  }
  nav ul li a {
    padding: 15px;
    line-height: 20px;
	  padding-left: 25%;
  }
  nav ul li ul li a {
    padding-left: 30%;
  }
  .nav-dropdown {
    position: static;
  }
	.brand a img {
		max-height: 60px;
		margin-top: 5px;
	}
  /* header end */

  .main-bg-image{
    background-size: 1000px;
  }
  .sc-top-img{
    background-size: 1270px;
    padding-bottom: 40px;
  }
  .sc-top-img .title1{
    width: 94%;
  }
  .problems-bg-img{
    background-position-x: -420px;
  }
  .gov-img{
    background-position-x: -450px;
  }
  .electro-law-bg-img{
    background-position-y: -200px;
    background-size: 150%;
  }
  .electro-img-and-info{
    flex-direction: column-reverse;
    text-align: center;
  }
  .electro-img-and-info .info{
    width: 80%;
    margin: 0 auto;
  }
  .electro-img-and-info img{
    margin: 0 auto;
  }
  .form-and-info{
    width: 60%;
    flex-direction: column-reverse;
  }
  .form-and-info .info-right{
    text-align: center;
  }
  .form-and-info .form-left form{
    width: 90%;
    margin-top: 40px;
  }
  .electro-dogovir-section{
    width: 96%;
  }
  .download-doc{
    width: 80%;
  }
 }
@media screen and (min-width: 987px) {
  .nav-list {
    display: block !important;
  }
}

@media screen and (max-width: 768px){
  .supply-conditions, .rules-in-supplement, .change-supplier, .law-section, .solve-problems, .complaints, .complaints-section, .gov-section, .electro-law-section, .electro-price-section, .card-item, .electro-img-and-info .info{
    width: 90%;
  }
  th:nth-child(1) {
    padding-left: 10px;
  }
  td:nth-child(3n+1) {
    padding-left: 10px;
  }
  .problems-bg-img{
    background-position-x: -600px;
  }
  .gov-img{
    background-position-x: -650px;
  }
  .gov-img .title1{
    font-size: 28px;
    text-align: left;
  }
}
@media screen and (max-width: 700px){
  .main-inf div{
    flex-direction: column;
  }
  .main-bg-image .title1, .main-bg-image, .main-subtext{
    text-align: center;
    margin-left: 0;
  }
  .main-inf .text1{
    width: 100%;
  }
  .solve-problems div{
    flex-direction: column;
  }
  .solve-problems div img{
    margin: 40px 0;
  }
  .solve-problems div p{
    width: 94%;
  }
  .energy-online-section{
    width: 90%;
  }
}
@media screen and (max-width: 575px){
  th, td{
    padding: 10px;
    font-size: 18px;
  }
  .form-and-info{
    width: 90%;
  }
  .download-doc{
    width: 98%;
  }
}
@media screen and (max-width: 515px){
  .thank-you-modal{
    width: 80%;
  }
  .title1{
    font-size: 30px;
  }
  .main-bg-image p{
    width: 90%;
    margin: 0 auto;
  }
  .main-bg-image .title1{
    font-size: 36px;
  }
  .info-and-menu{
    width: 94%;
    flex-direction: column-reverse;
  }
  .rectangle{
    width: 70%;
    height: 2px;
  }
  .info-and-menu ul{
    padding: 0;
    text-align: center;
  }
  .info-and-menu .title3{
    text-align: center;
  }
  .copy span{
    width: 94%;
    text-align: center;
  }
  .sc-top-img{
    background-position-y: -80px;
  }
  .card-with-img div{
    width: 100%;
  }
  .card-with-img img{
    max-width: 75px; 
    margin-right: 20px;
  }
  .lawyer-mobile{
    display: inline-block;
    height: 140px;
  }
  .lawyer-notebook{
    display: none;
  }
  .card-with-img ul, .change-supplier ul{
    padding-inline-start: 14px;
  }
  .complaints-section .complaint-form{
    margin-right: 0;
  }
  .complaints-section .complaint-form-wrapper{
    justify-content: center;
  }
  .gov-img{
    background-position-x: -900px;
  }
  .gov-img .title1{
    margin-left: 14px;
    width: 395px;
  }
  .electro-law-bg-img{
    background-position-y: -100px;
    background-position-x: -200px;
    background-size: 1000px;
  }
}
@media screen and (max-width: 455px){
  .form-and-info{
    width: 100%;
  }
  .form-and-info .form-left form{
    padding: 32px 16px; 
  }
}
@media screen and (max-width: 450px){
  th, td{
		font-size: 14px;
	}
  .title1{
    font-size: 26px !important;
  }
  .problems-bg-img{
    background-position-x: -700px;
    background-position-y: -580px;
    box-shadow: 0px 5px 60px 30px rgb(83 94 102 / 90%) inset;
    height: 300px;
  }
  .energy-online-section .img-text p{
    width: 80%;
    margin: 20px auto;
  }
  .energy-online-section .img-text{
    flex-direction: column-reverse;
  }
  .download-buttons{
    flex-direction: column-reverse;
  }
}
@media screen and (max-width: 380px) {
  .complaints-section .complaint-form a{
    font-size: 16px;  
    padding: 20px 10px;
  }
  .electro-law-bg-img{
    height: 200px;
    background-position-y: -200px;
  }
  .electro-law-section img{
    width: 270px;
    height: 200px;
  }
  .card-with-img img{
    display: none;
  }
}
@media screen and (max-width: 370px){
  .brand{
    font-size: 18px;
  }
  .main-inf .text1{
    text-align: center;
  }
  .sc-top-img .title1{
    font-size: 22px !important;
  }
}